html,
body {
  margin: 0px;
  padding: 0px;
}

body {
  font-family: "Meiryo", "Arial";
  color: #565656;
}

input {
  margin: 0px;
}

div.choice-header {
  border-bottom: 3px;
  padding: 5px 0px;
  min-width: 200px;
  display: inline-block;
  padding-left: 10px;
  font-weight: bold;
}

div.IAREA div.choice {
  margin-top: 3px;
  margin-bottom: 3px;
}

div.IAREA div.choice input[type="radio"],
div.IAREA div.choice input[type="checkbox"] {
  display: none;
}

div.IAREA div.choice input[type="radio"] + label > span,
div.IAREA div.choice input[type="checkbox"] + label > span {
  outline: none;
}

div.IAREA div.choice input[type="radio"] + label > span > i,
div.IAREA div.choice input[type="checkbox"] + label > span > i {
  color: #666565;
}

div.IAREA div.choice input[type="radio"]:checked + label > span > .form-check-label--unchecked,
div.IAREA div.choice input[type="checkbox"]:checked + label > span > .form-check-label--unchecked {
  display: none;
}

div.IAREA div.choice input[type="radio"]:not(:checked) + label > span > .form-check-label--checked,
div.IAREA div.choice input[type="checkbox"]:not(:checked) + label > span > .form-check-label--checked {
  display: none;
}

div.IAREA div.choice input[type="radio"]:disabled + label > span > .form-check-label--checked,
div.IAREA div.choice input[type="radio"]:disabled + label > span > .form-check-label--unchecked,
div.IAREA div.choice input[type="checkbox"]:disabled + label > span > .form-check-label--checked,
div.IAREA div.choice input[type="checkbox"]:disabled + label > span > .form-check-label--unchecked {
  color: #ddd;
}

div.IAREA .choice-group div.choice {
  border-bottom: 1px solid #dfdfdf;
}

div.IAREA .choice-group span.form-check-label {
  display: table-cell;
  vertical-align: middle;
}

div.IAREA .choice-group span.label-text {
  padding-left: 0.3rem;
  display: table-cell;
}

div.IAREA select {
  border-radius: 5px;
  padding: 3px;
  border: 1px solid #ccc;
}

div.error-message {
  white-space: pre-wrap !important;
  animation: flash 3s ease infinite alternate;
}

@keyframes flash {
  50% {
    opacity: 0.3;
  }
}

div.error-message {
  color: red;
}

div.IAREA {
  margin: 20px 30px 20px 30px;
  padding: 10px;
  background-color: white;
  line-height: 1.5;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 600px) {
  div.IAREA {
    margin: 0px;
  }
}

img {
  max-width: 100%;
  pointer-events: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
									supported by Chrome and Opera */
}

.preview_area {
  background-color: #f5f2f2;
  border-radius: 3px;
  padding: 10px;
  max-width: 500px;
  font-size: 0.9em;
}

.preview_image {
  width: 100%;
}

table.MT {
  max-width: 900px;
  border-collapse: collapse;
}

table.MT .names_area {
  min-width: 200px;
}

table.MT td:not(.names_area) {
  min-width: 50px;
}

table.MT thead tr {
  background-color: #ddd;
}

table.MT td,
table.MT th {
  border: 1px solid #eee;
  padding: 2px;
}

table.MT tr:not(.heading) td:not(.names_area) {
  text-align: center;
}

table.MT tr.heading {
  background-color: #ddffff;
  font-weight: bold;
}

table.MT tr.heading td {
  padding-left: 10px;
}

table.MT th {
  vertical-align: top;
}

table.MT th div.MT_header {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  word-break: keep-all;
  text-align: left;
  margin: 0px auto;
  display: inline;
}

table.MT th.direction {
  vertical-align: middle;
  color: blue;
}

table.MT tr.arrow-area {
  font-weight: bold;
}

table.MT tr.arrow-area span:first-child {
  float: left;
}

table.MT tr.arrow-area span:last-child {
  float: right;
}

table.MT div.arrows {
  margin: 0px 10px;
  text-align: justify;
  -moz-text-align-last: justify;
  text-align-last: justify;
}

table.MT tr.vertical-arrow {
  background-color: #ffffcc;
}

table.MT tr.horizontal-arrow {
  background-color: #ccffcc;
}

@media screen and (max-width: 600px) {
  body {
    font-size: small;
  }
  div.MT_header {
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    margin: 0px auto;
    white-space: nowrap;
  }
  table.MT {
    width: 100%;
  }
  table.MT .names_area {
    min-width: 100px;
  }
  table.MT td:not(.names_area) {
    min-width: 30px;
  }
  table.MT input[type="text"] {
    max-width: 200px;
  }
  table.MT textarea {
    max-width: 200px !important;
    max-height: 200px;
  }
}

span.optional {
  display: none;
  margin-left: 0.2rem;
}

span.must {
  color: red;
  margin-left: 10px;
}

.questions:not(:last-child) {
  margin-bottom: 35px;
}

@media screen and (max-width: 600px) {
  .questions:not(:last-child) {
    margin-bottom: 1.7rem;
  }
}

div.TAREA {
  margin: 20px;
  padding: 10px;
  background-color: white;
  line-height: 1.5;
  letter-spacing: 0.1em;
  box-shadow: 4px 4px 4px;
}

div.TAREA div.title {
  white-space: pre-wrap;
  word-break: break-word;
}

@media screen and (max-width: 600px) {
  div.TAREA {
    margin: 0.2rem 0.4rem 1rem;
  }
}

#tplt_all {
  position: relative;
  background-color: #dfdfdf;
}

#tplt_head {
  position: relative;
}

#tplt_title {
  font-weight: bold;
  font-size: 1.5rem;
  padding: 0.4rem 1rem;
  background: linear-gradient(#fff, #fff, #dfdfdf);
  color: #999;
  margin-top: 20px;
  margin-bottom: 20px;
}

@media screen and (max-width: 600px) {
  #tplt_title {
    margin-top: 0.6rem;
    margin-bottom: 0.2rem;
  }
}

#tplt_foot {
  margin: 20px 0px 50px 0px;
  padding-top: 20px;
  background: linear-gradient(#dfdfdf, #fff, #fff);
  text-align: center;
}

#tplt_foot button.submit-button {
  width: 100px;
  height: 30px;
  font-size: 15px;
  cursor: pointer;
}

#tplt_foot button.prev-button {
  margin-right: 15px;
}

#tplt_sub {
  padding: 0.4rem;
}

#tplt_sub,
#tplt_body {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

/*/
#tplt_body {
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
/*/
#tplt_nextbutton {
  margin: 10px auto 10px auto;
  width: 50%;
  min-width: 400px;
  padding: 20px;
}

#tplt_endmessage {
  text-align: center;
  padding: 30px 0px 30px 0px;
}

@media screen and (max-width: 600px) {
  #tplt_foot {
    margin: 15px 0px 30px 0px;
  }
  #tplt_foot button.submit-button {
    width: 80px;
    height: 26px;
    font-size: 13px;
    cursor: pointer;
  }
}

input[type="text"],
textarea {
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

input[type="text"]:not(.NA) {
  width: 300px;
}

@media screen and (max-width: 600px) {
  input[type="text"]:not(.NA) {
    width: 100%;
    max-width: 400px;
  }
  textarea {
    min-height: 100px;
    min-width: 200px;
    width: 100% !important;
  }
}

div.video-area {
  margin: 0px auto;
  text-align: center;
}

div.video-area iframe {
  width: 100%;
  margin-top: 10px;
}

@media screen and (min-width: 480px) {
  div.video-area iframe {
    max-width: 600px;
    min-height: 300px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  div.video-area iframe {
    max-width: 750px;
    min-height: 400px;
  }
}

@media screen and (min-width: 1024px) {
  div.video-area iframe {
    max-width: 900px;
    min-height: 450px;
  }
}

div.progress {
  margin: 10px 0 0 auto;
  width: 180px;
}

div.progress__bar {
  border-radius: 0.2rem;
  width: 100%;
  height: 1rem;
  background-color: white;
}

div.progress__bar--done {
  height: 100%;
  background-color: #a6a6a6;
}

div.progress__label {
  font-size: 0.8rem;
  text-align: left;
}

@media screen and (max-width: 600px) {
  div.progress {
    margin: 10px 0 0 auto;
    width: 130px;
  }
  div.progress__bar {
    height: 0.8rem;
  }
  div.progress__bar--done {
    height: 100%;
  }
  div.progress__label {
    font-size: 0.6rem;
  }
}

div.IAREA div.question_group_label {
  padding-bottom: 0.2rem;
  margin-bottom: 0.3rem;
  border-bottom: 1px solid #bbb;
}

div.IAREA div.mt_child_question {
  border-radius: 5px;
  border: 1px solid #bbb;
}

div.IAREA div.mt_child_question:not(:last-child) {
  margin-bottom: 0.6rem;
}

div.IAREA div.mt_child_question__title {
  padding: 0.2rem;
  border-bottom: 1px dotted #bbb;
}

div.IAREA div.mt_child_question__answer {
  padding: 0.2rem;
}
